Subject: my subject
From: "Mrs. Safiya" <[email-masked]
To: [email-masked]
Date: Tue, 25 Apr 2023 14:40:24 -0700

Hello and how are you and the family, I hope you are doing fine? I was discharged from the hospital yesterday after spending a very 

long time in COMA, my family member has already given up thinking I was not going to make it but here I am and I am sorry I 

did not reach you all this while. But I have contacted the bank and I was made to understand that my ($5.235 billion) five 

billion two hundred and thirty five million United States dollars is still with the bank of China in Hong Kong. While I was 

admitted at the hospital I thought then you must have already transferred the money as we agreed?  

Please contact my lawyer so that he can visit the bank to make the transfer since you are not in Hong Kong.

NAME: Ashu Hailshamy ESQ
PHONE: +220 295 6021
EMAIL: [email-masked]

My personal email address is: [email-masked]

Yours,
Safiya Gaddafi.